Subject: diffusion coefficient from mean square displacement

From: Hannes Loeffler <[email-masked]>
Date: Wed, 22 May 2002 21:06:05 +0200

Hello,

I'm currently trying to obtain the diffusion coefficient from the mean square
displacement (as a test case I simulated pure water). The diffusion coefficient
may than be derived from the long time behavior of the MSD curve (slope).

But what does "long time" mean? I observe that the MSD curve becomes nearly
linear after a few pico second but after some pico seconds later the line starts
to rise again with an obviously larger slope.  Does this tell me anything about
the quality of the potential used?  Should I be concerned about the "non-linear"
MSD curve?

Hannes.

-- 
Hannes Loeffler | tel: +43-(0)512-507-5166 | fax: +43-(0)512-507-2714
http://www-c724.uibk.ac.at/staff/loeffler/ | mailto:[email-masked]
Institute for General, Inorganic and Theoretical Chemistry
University of Innsbruck, Austria